/*
Theme Name: St Gerard
Description: Child theme for Avada theme
Author: Amy Hill	
Author URI: https://towerplugins.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#sidebar {
	background-color: #f9f9f9;
	border-radius: 8px;
}
#sidebar li{
	list-style-type: none;
	background-color: #ffffff;
}
.innerwidget.widget_media_image {
    text-align: center;
}
.home #content .post-content .fusion-fullwidth:first-child{
	background-size: contain !important;
}
.fusion-tabs .nav-tabs li {
	text-align: left;
}
.textwhite p, .textwhite a{
	color: #ffffff !important;
}
#services h2{
	font-weight: 600 !important;
}
.fusion-tb-header p{
	margin-top: 0;
	margin-bottom: 0;
}
.single-tribe_events main .fusion-content-widget-area .tribe-events-single-section-title, .single-tribe_events main .fusion-content-widget-area .tribe-events-tickets-title, .single-tribe_events main .fusion-content-widget-area .widget .widget-title {
	background-color: #5d91a7;
	color: #ffffff;
	font-size: 22px;
	font-weight: 500;
}
.tribe-events-single-section dd,.tribe-events-meta-group-details dt{
    font-size:18px;
    color: #467990;
}
.tribe-common .tribe-common-g-row {
    flex-direction: column;
    text-align:center;
}
.fusion-events-featured-image .fusion-events-single-title-content{
    position:relative;
    background-color: #eeb868;
}
.fusion-events-featured-image .fusion-events-single-title-content h2{
    color: #ffffff;
}

/* Colors */

/* Green/orange/blue */
#stg-top-bar, #stg-footer{
    background-color:  #84A59D !important;
}
#stg-top-bar a{
    font-weight: 600;
}
.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list > li:not(.fusion-menu-item-button) > .background-active {
    border-bottom-width: 3px;
    border-color: #84A59D !important;
}
.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-megamenu-wrapper .fusion-megamenu-holder, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .sub-menu .fusion-menu-cart, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .custom-menu-search-dropdown .fusion-menu-searchform-dropdown .fusion-search-form-content, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .avada-menu-login-box .avada-custom-menu-item-contents, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list ul:not(.fusion-megamenu) > li:not(.fusion-menu-item-button)
{
    background-color: #dce5e3 !important;
}
#main #comment-submit, #main .comment-submit, #reviews input#submit, #tribe-events .tribe-events-button, #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button, #tribe-events .tribe-events-tickets .add-to-cart .tribe-button, #tribe-events .tribe-events-tickets .tickets_submit .tribe-button, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit], #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button, #tribe_events_filter_control #tribe_events_filters_reset, #tribe_events_filter_control #tribe_events_filters_toggle, .avada-ec-views-v1 #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button, .button-default, .button.default, .comment-form input[type="submit"], .fusion-body .tribe-block.tribe-tickets .tribe-tickets .tribe-tickets__buy, .fusion-body .tribe-common .tribe-events-c-search__button, .fusion-body .tribe_events .tribe-tickets .tribe-tickets__buy, .fusion-button-default, .fusion-footer-widget-area .fusion-privacy-placeholder .button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .page-tribe-attendee-registration button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .tribe-block__event-website a, .tribe-block__events-link .tribe-block__btn--link > a, .tribe-events .tribe-events-c-ical > a, input.button-default{
background: #F6BD60;
}
/* Blue/orange */
#stg-top-bar, #stg-footer{
    background-color: #779cab !important;
}

.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list > li:not(.fusion-menu-item-button) > .background-active {
    border-bottom-width: 3px;
    border-color: #35524a !important;
}
.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-megamenu-wrapper .fusion-megamenu-holder, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .sub-menu .fusion-menu-cart, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .custom-menu-search-dropdown .fusion-menu-searchform-dropdown .fusion-search-form-content, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .avada-menu-login-box .avada-custom-menu-item-contents, .fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-menu-element-list ul:not(.fusion-megamenu) > li:not(.fusion-menu-item-button)
{
    background-color: #D9E3E8 !important; /*#e6edf7*/
}
#main #comment-submit, #main .comment-submit, #reviews input#submit, #tribe-events .tribe-events-button, #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button, #tribe-events .tribe-events-tickets .add-to-cart .tribe-button, #tribe-events .tribe-events-tickets .tickets_submit .tribe-button, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit], #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button, #tribe_events_filter_control #tribe_events_filters_reset, #tribe_events_filter_control #tribe_events_filters_toggle, .avada-ec-views-v1 #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button, .button-default, .button.default, .comment-form input[type="submit"], .fusion-body .tribe-block.tribe-tickets .tribe-tickets .tribe-tickets__buy, .fusion-body .tribe-common .tribe-events-c-search__button, .fusion-body .tribe_events .tribe-tickets .tribe-tickets__buy, .fusion-button-default, .fusion-footer-widget-area .fusion-privacy-placeholder .button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .page-tribe-attendee-registration button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .tribe-block__event-website a, .tribe-block__events-link .tribe-block__btn--link > a, .tribe-events .tribe-events-c-ical > a, input.button-default{
background: #C8AD55;
}

#stg-cta{
    background-color: #779cab; 
}
#stg-cta .fusion-column-wrapper {
    text-align: center;
}
#stg-cta .fusion-button {
    background-color: #fff;
    color: #386c0b;
}
/* Alt buttons */
#stg-cta .fusion-button .fusion-button-text, #stg-cta .fusion-button i {
    color: #534c4e;
}
.hideonload{
    display:none;
}
.clicktoopen{
    cursor:pointer;
    color: #456ca1 !important;
}
/* wp social sharing */
#stg-social-btns {
    text-align:right;
    white-space: nowrap;
    z-index: 1000;
}
.social-sharing a {
    border-radius: 25px;
}
#sidebar {
	background-color: #f9f9f9;
	border-radius: 8px;
}
#sidebar li{
	list-style-type: none;
	background-color: #ffffff;
}
.innerwidget.widget_media_image {
    text-align: center;
}
.home #content .post-content .fusion-fullwidth:first-child{
	background-size: contain !important;
}

.fusion-tabs .nav-tabs li {
	text-align: left;
}
.textpink {
   color: #f05e87;
   font-family: "Rock Salt";
}
.textwhite p, .textwhite a{
	color: #ffffff !important;
}
#services h2{
	font-weight: 500 !important;
}
.fusion-tb-header p{
	margin-top: 0;
	margin-bottom: 0;
}
#stg-flexrow .fusion-flex-column{
    display:flex;
}

.single-tribe_events main .fusion-content-widget-area .tribe-events-single-section-title, .single-tribe_events main .fusion-content-widget-area .tribe-events-tickets-title, .single-tribe_events main .fusion-content-widget-area .widget .widget-title {
	background-color: #5d91a7;
	color: #ffffff;
	font-size: 23px;
	font-weight: 500;
	margin-left: -15px !important;
    margin-right: -15px !important;
}
.tribe-events-single-section dd,.tribe-events-meta-group-details dt{
    font-size:20px;
    color: #5e595b;
}
.tribe-common .tribe-common-g-row {
    flex-direction: column;
    text-align:center;
}
.fusion-events-featured-image .fusion-events-single-title-content{
    position:relative;
    background-color: #FCAA67;/* #f7cb15;  #eeb868; */
}
.fusion-events-featured-image .fusion-events-single-title-content h2{
    color: #ffffff;
}
.stg-overlay .fusion-text {
    margin-top: -100px;
    z-index: 100;
    background: #ffffffaa;
}
.textred{
    color: #cd5c5c;
}

@media screen and (min-width: 813px){
.tribe-events-loop img {
    max-width: 400px;
    float: left;
    margin-right: 20px;
}
#stg-social-btns {
    position: absolute;
    right:0;
}
}